## rust-dirs-next 2.0.0

=== debian/changelog ===
rust-dirs-next (2.0.0-2) unstable; urgency=medium

  * Team upload
  * Package dirs-next 2.0.0 from crates.io using debcargo 2.7.10
  * Remove remaining patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 28 Sep 2025 18:03:39 -0400

rust-dirs-next (2.0.0-1) unstable; urgency=medium

  * Package dirs-next 2.0.0 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 11 Dec 2020 10:18:50 +0100

rust-dirs-next (1.0.2-1) unstable; urgency=medium

  * Package dirs-next 1.0.2 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 19 Oct 2020 14:07:50 +0200
