=== debian/control ===
Source: rust-dirs-next
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-dirs-sys-next-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dirs-next]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dirs-next
Homepage: https://github.com/xdg-rs/dirs
X-Cargo-Crate: dirs-next
Rules-Requires-Root: no

Package: librust-dirs-next-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-dirs-sys-next-0.1+default-dev
Provides:
 librust-dirs-next+default-dev (= ${binary:Version}),
 librust-dirs-next-2-dev (= ${binary:Version}),
 librust-dirs-next-2+default-dev (= ${binary:Version}),
 librust-dirs-next-2.0-dev (= ${binary:Version}),
 librust-dirs-next-2.0+default-dev (= ${binary:Version}),
 librust-dirs-next-2.0.0-dev (= ${binary:Version}),
 librust-dirs-next-2.0.0+default-dev (= ${binary:Version})
Description: next low-level library for standard locations of directories - Rust source code
 Source code for Debianized Rust crate "dirs-next"
