=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dirs-next 2.0.0 --all-targets --all-features
Features: test-name=rust-dirs-next:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dirs-next 2.0.0 --all-targets
Features: test-name=librust-dirs-next-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dirs-next 2.0.0 --all-targets --no-default-features
Features: test-name=librust-dirs-next-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
